Bug 873133 - Tab key skipping textboxes in create template
Tab key skipping textboxes in create template
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.2.0
Assigned To: Arik
Jiri Belka
virt
:
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2012-11-05 03:38 EST by Ohad Basan
Modified: 2014-10-30 18:34 EDT (History)
10 users (show)

See Also:
Fixed In Version: sf6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 04:18:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11096 None None None Never
oVirt gerrit 11209 None None None Never
oVirt gerrit 9514 None None None Never

  None (edit)
Description Ohad Basan 2012-11-05 03:38:32 EST
Description of problem:
In create template screen, clicking "tab" key skips all the textboxes straight to "alias"

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.click create template.
2.click on the textbox "name"
3.click tab
  
Actual results:
system skips to "alias"

Expected results:
system should move to the next textbox.

Additional info:
Comment 2 Arik 2012-11-27 09:19:48 EST
http://gerrit.ovirt.org/#/c/9514/
Comment 9 Michal Skrivanek 2013-01-23 11:10:38 EST
the previos comment is for u/s engine_3.2 branch 

also merged upstream master as b51879ea92675465fd0ce462f76ca2918b61f60e
Comment 11 Jiri Belka 2013-02-07 05:05:33 EST
ok, sf6.
Comment 12 Itamar Heim 2013-06-11 04:18:46 EDT
3.2 has been released
Comment 13 Itamar Heim 2013-06-11 04:23:02 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.